package cn.iocoder.yudao.server.service;

import com.baomidou.dynamic.datasource.annotation.Slave;

public class PmsServiceImpl implements PmsService{
    @Override
    @Slave
    public String getOaId(String workCode) {
        return "";
    }
}
